# -*- rpm-spec -*-
# $Id: xemacs-psgml,v 1.18 2004/02/07 12:48:30 lioka Exp $

%define xemacs_package psgml

Name: xemacs-psgml
Version: 1.42
Release: alt1

Summary: Validated HTML/SGML editing
License: GPL
Group: Editors
Url: http://ftp.xemacs.org/pub/xemacs/packages/

Source: %url/%xemacs_package-%version-pkg.tar.bz2

PreReq: xemacsen
Requires: xemacs-base xemacs-el-devel xemacs-edebug xemacs-edit-utils xemacs-mail-lib

BuildArch: noarch
BuildPreReq: xemacsen

%description
Validated HTML/SGML editing

%prep
%setup -q -c

%install
%__mkdir_p %buildroot{%_xemacs_package_dir,%_xemacs_infodir}
%__cp -a . %buildroot%_xemacs_package_dir
%__install -m0644 info/*.info* %buildroot%_xemacs_infodir 
%xemacs_package_find_files

%post
%xemacs_install_info psgml{,-api}.info

%preun
%xemacs_uninstall_info psgml{,-api}.info

%files -f %name-files

%changelog
* Sat Feb 07 2004 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.42-alt1
- 1.42

* Sat Sep 27 2003 Sergey Bolshakov <sbolshakov@altlinux.ru> 1.41-alt1
 - 1.41

* Mon May 19 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.40-alt1
 - 1.40

* Thu Mar  6 2003 Sergey Bolshakov <s.bolshakov@sam-solutions.net> 1.38-alt1
- 1.38

* Sat Dec 21 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.35-alt2
- #1531 fixed

* Mon Oct 28 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.35-alt1
- 1.35

* Mon Aug  5 2002 Sergey Bolshakov <s.bolshakov@belcaf.com> 1.28-alt1
- first build for %distribution distribution

